.tx-powermail {
	width: 100%;	
}
.tx-powermail .clear {
	clear: both
}

div#powermail_fieldwrap_296.powermail_fieldwrap.powermail_fieldwrap_select.powermail_fieldwrap_296.layout1{
	float: right;	
}
select#powermail_field_wahlensie.powermail_field.powermail_select{

height: 450px !important;

}
.tx-powermail h6 {
	border-bottom:1px solid #ffdb7a;
	font-weight:bold;
	size:14px;
	padding-bottom:10px;
	color:black;
	margin-top:10px;
}


.tx-powermail h3 {
	display:none;	
}

.powermail_fieldwrap_check {
display:inline-block !important;
}

.powermail_checkbox {
margin-right:0.8em;
margin-left:0em !important;
}
.layout3 {float:left;width: 100%;}
.layout3 legend.powermail_label {display:none;}

.powermail_check_inner.layout3 label {
margin-right: 0;
margin-left: 0em !important;
width: 100%;
float:left;
}

.tx-powermail .powermail_fieldset .layout3 .powermail_label {display:none;}
.layout3:after {
	content: "";
  display: table;
  clear: both;}

.tx-powermail * {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.tx-powermail *.hide {
	display: none
}
.tx-powermail .powermail_fieldset {
	clear: left;	
	padding: 10px;
	margin: 0 0 20px 0;	
}
.tx-powermail .powermail_fieldset .powermail_legend {
	display:none
}
.tx-powermail .powermail_fieldset .powermail_label {
	display: block;
	width: 100%;
	float: left;
	clear: left;
	
}
.tx-powermail .powermail_fieldset .powermail_label[title] {
	cursor: help
}
.tx-powermail .powermail_fieldset .powermail_label[title]:after {
	content: 'i';
	display: inline-block;
	border-radius: 100px;
	height: 16px;
	width: 16px;
	background-color: #aaa;
	margin: 0 0 0 2px;
	font-size: 14px;
	line-height: 16px;
	text-align: center;
	color: white;

	font-weight: bold
}
.tx-powermail .powermail_fieldset .powermail_label[title][title=""] {
	cursor: inherit
}
.tx-powermail .powermail_fieldset .powermail_label[title][title=""]:after {
	display: none
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap {
	margin: 0 0 0.5em 0;	
	width: 100%;
	
}


.tx-powermail .powermail_fieldset .powermail_field {
	 width: 99%;
    color: #666;
    border: 1px solid #ebebeb;
    border-bottom: 1px solid #ffdb7a;
    background: #f9f9f9;
    margin: 0px;
    padding-top: 4px;
    padding-right: 0;
    padding-bottom: 4px;
    padding-left: 0;
   
}

.tx-powermail select, .powermail_input { 
height:30px;
}
.powermail_submit {
	 width: 100px !important;
    
}
.tx-powermail .powermail_fieldset .layout1
 {
	width: 49%;
   float:left;
   margin-right:1%;
}
.clearer {clear:both;}
.tx-powermail select {	
	font:1em Calibri, Arial, Helvetica, Sans-Serif;
	border:1px #ccc solid;
	background:#fafafa;
	color:#777;
}


.tx-powermail .powermail_fieldset .powermail_field.powermail_submit, .tx-powermail .powermail_fieldset .powermail_field.powermail_reset {
	background: none repeat scroll 0 0 #fcc000;
    border: 1px solid #000;
    color: #000;
    float: right;
    font-family: 'Open Sans Condensed','sans-serif';
    font-weight: 700;
    margin: 0 0 10px;
    padding: 5px 20px;
    text-transform: uppercase;
}

.tx-powermail .powermail_fieldset .powermail_field.powermail_captcha {
	width: 100%
}
.tx-powermail .powermail_fieldset .powermail_captchaimage {
	width: 100%;
	margin-top: 10px;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio legend, .tx-powermail .powermail_fieldset .powermail_fieldwrap_check legend {
	padding:0 0 10px 0;
}
.tx-powermail .powermail_fieldset .powermail_fieldwrap_radio fieldset, .tx-powermail .powermail_fieldset .powermail_fieldwrap_check fieldset {
	border: 0;
	padding: 0;
	margin: 0;
}

powermail_radio_inner
.tx-powermail .powermail_fieldset .powermail_radio_outer, .tx-powermail .powermail_fieldset .powermail_captcha_outer, .tx-powermail .powermail_fieldset .powermail_check_outer, .tx-powermail .powermail_fieldset .powermail_fieldwrap_text, .tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list) {
	padding: 3px;
	width: 100%;
	list-style: none;
	margin: 0;
}
.tx-powermail .powermail_fieldset .powermail_radio_outer>li, .tx-powermail .powermail_fieldset .powermail_captcha_outer>li, .tx-powermail .powermail_fieldset .powermail_check_outer>li, .tx-powermail .powermail_fieldset .powermail_fieldwrap_text>li, .tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list)>li {
	margin: 5px;
}
.tx-powermail .powermail_fieldset .powermail_radio_outer>li .deleteAllFiles, .tx-powermail .powermail_fieldset .powermail_captcha_outer>li .deleteAllFiles, .tx-powermail .powermail_fieldset .powermail_check_outer>li .deleteAllFiles, .tx-powermail .powermail_fieldset .powermail_fieldwrap_text>li .deleteAllFiles, .tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list)>li .deleteAllFiles {
	color: #bbb;
	cursor: pointer;
}
.tx-powermail .powermail_fieldset .powermail_radio_outer>li .deleteAllFiles:hover, .tx-powermail .powermail_fieldset .powermail_captcha_outer>li .deleteAllFiles:hover, .tx-powermail .powermail_fieldset .powermail_check_outer>li .deleteAllFiles:hover, .tx-powermail .powermail_fieldset .powermail_fieldwrap_text>li .deleteAllFiles:hover, .tx-powermail .powermail_fieldset .powermail_fieldwrap_file_inner ul:not(.parsley-errors-list)>li .deleteAllFiles:hover {
	text-decoration: underline
}

.tx-powermail .powermail_fieldset .powermail_radio_inner {float: left;
    display: inline-block;}

.tx-powermail .powermail_fieldset .parsley-errors-list {
	display: none;
	margin: 5px 0 20px 0;
	padding: 0;
	list-style-type: none;
	background-color: #F2DEDE;
	border: 1px solid #EBCCD1;
	width: auto;
	float: right;
	clear: left;
}
.tx-powermail .powermail_fieldset .parsley-errors-list.filled {
	display: block;
}
.tx-powermail .powermail_fieldset .parsley-errors-list>li {
	color: #A94442;
	padding: 5px 10px;
}
.tx-powermail .powermail_fieldset .powermail_field_error, .tx-powermail .powermail_fieldset .parsley-error, .tx-powermail .powermail_fieldset .powermail_form .parsley-error:focus, .tx-powermail .powermail_fieldset div.error {
	background-color: #EBCCD1;
	border: 1px solid #A94442;
	color: #A94442
}
.tx-powermail .powermail_fieldset .powermail_field_error_container .parsley-errors-list {
	width: 100%;
	margin-bottom: 0;
	background-color: #EBCCD1;
	border: none
}
.tx-powermail .powermail_fieldset .powermail_field_error_container .parsley-errors-list>li {
	padding-left: 5px
}
.tx-powermail .powermail_create, .tx-powermail .powermail_confirmation {
	border: 1px solid #bbb;
	padding: 10px;
	margin: 0 0 20px 0;
	background: #eee;
	overflow: hidden
}
.tx-powermail .powermail_create .powermail_confirmation_submit, .tx-powermail .powermail_create .powermail_confirmation_form, .tx-powermail .powermail_confirmation .powermail_confirmation_submit, .tx-powermail .powermail_confirmation .powermail_confirmation_form {
	margin: 20px 0 0 0;
	padding: 5px 20px;
	color: white;
	font-weight: bold;
	cursor: pointer;
	float: right;
	background-color: #1E5799;
	border: 1px solid #eee
}
.tx-powermail .powermail_create .powermail_confirmation_form, .tx-powermail .powermail_confirmation .powermail_confirmation_form {
	float: left;
	clear: left;
	background-color: #bbb
}
.tx-powermail .powermail_progressbar {
	width: 400px;
	height: 5px;
	float: right;
	border: 1px solid #EEEEEE;
	clear: both
}
.tx-powermail .powermail_progressbar.disable {
	display: none
}
.tx-powermail .powermail_progressbar>.powermail_progress {
	background: #1E5799;
	width: 0%;
	max-width: 100%;
	-webkit-animation: progress 5s 1 forwards;
	-moz-animation: progress 5s 1 forwards;
	-ms-animation: progress 5s 1 forwards;
	animation: progress 5s 1 forwards
}
.tx-powermail .powermail_progressbar>.powermail_progress>.powermail_progess_inner {
	height: 5px;
	width: 100%;
	overflow: hidden;
	background: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_loading.gif") repeat-x;
	-moz-opacity: 0.25;
	-khtml-opacity: 0.25;
	opacity: 0.25;
-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=25);
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=25);
	filter: alpha(opacity=25)
}
.tx-powermail .powermail_confirmation .powermail_progressbar {
	width: 100%
}
.tx-powermail .powermail_all>dt {
	width: 200px;
	float: left;
	clear: left;
	font-weight: bold
}
.tx-powermail .powermail_all>dd {
	width: 400px;
	float: left;
	margin: 0
}
.tx-powermail .powermail_message {
	padding: 5px 0 10px 20px;
	min-height: 65px;
	background-color: #EBCCD1;
	border: 1px solid #A94442;
	background-position: 98% 10px;
	background-repeat: no-repeat;
	list-style: circle
}
.tx-powermail .powermail_message li {
	padding: 5px 50px 0 0
}
.tx-powermail .powermail_message.powermail_message_ok {
	background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_ok.png");
	background-color: #CDEACA;
	border: 1px solid #3B7826
}
.tx-powermail .powermail_message.powermail_message_ok li {
	color: #3B7826
}
.tx-powermail .powermail_message.powermail_message_error {
	background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_error.png")
}
.tx-powermail .powermail_message.powermail_message_error li {
	color: #A94442
}
.tx-powermail .powermail_message.powermail_message_note {
	background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_ok.png");
	background-color: #FCF8E3;
	border: 1px solid #FFCA4B
}
.tx-powermail .powermail_message.powermail_message_note li {
	color: #FFCA4B
}
.tx-powermail .powermail_tabmenu {
	list-style: none;
	margin: 0;
	padding: 0
}
.tx-powermail .powermail_tabmenu>li {
	display: inline-block;
	padding: 5px 10px;
	cursor: pointer;
	background: #eee;
	border-top: 1px solid #bbb;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	color: #aaa
}
.tx-powermail .powermail_tabmenu>li.act {
	color: #444
}
.tx-powermail .powermail_tabmenu>li.parsley-error {
	background-color: #EBCCD1
}
.tx-powermail .powermail_fieldset .powermail_tab_navigation {
	margin-top: 2em
}
.tx-powermail .powermail_fieldset .powermail_tab_navigation .powermail_tab_navigation_next, .tx-powermail .powermail_fieldset .powermail_tab_navigation .powermail_tab_navigation_previous {
	background-color: #aaa;
	display: inline-block;
	padding: 5px 30px;
	text-decoration: none;
	color: white;
	border: 1px solid #bbb;
	font-weight: bold
}
.tx-powermail .powermail_fieldset .powermail_tab_navigation .powermail_tab_navigation_next {
	background-color: #1E5799;
	float: right
}
.tx-powermail .powermail_form.nolabel>h3 {
	display: none
}
.tx-powermail .powermail_fieldset.nolabel>legend {
	display: none
}
.tx-powermail .powermail_fieldwrap.nolabel>label {
	display: none
}
.tx-powermail .powermail_fieldwrap.nolabel>fieldset>legend {
	display: none
}
@-webkit-keyframes progress {
from {
}
to {
	width: 100%
}
}
@-moz-keyframes progress {
from {
}
to {
	width: 100%
}
}
@-ms-keyframes progress {
to {
width:100%
}
}
@keyframes progress {
from {
}
to {
	width: 100%
}
}
.powermail_frontend {
	clear: left;
	margin: 0 0 20px 0;
	background: #eee;
	overflow: auto
}
.powermail_frontend table.powermail_frontend_list {
	width: 100%;
	font-size: 0.8em;
	border: 1px solid #444;
	margin-top: 15px;
	border-spacing: 0;
	border-collapse: separate
}
.powermail_frontend table.powermail_frontend_list tr th {
	color: white;
	font-weight: bold;
	padding: 7px 3px;
	text-align: left;
	background: #444
}
.powermail_frontend table.powermail_frontend_list tr td {
	padding: 3px
}
.powermail_frontend table.powermail_frontend_list tr:nth-child(even) {
	background: #bbb
}
.powermail_frontend .powermail_frontend_filter {
	background: #bbb;
	padding: 10px 0
}
.powermail_frontend .powermail_frontend_filter .powermail_frontend_search_container {
	padding: 5px 10px;
	clear: both
}
.powermail_frontend .powermail_frontend_filter .powermail_frontend_search_container label {
	float: left;
	display: block;
	width: 200px;
	padding-top: 3px
}
.powermail_frontend .powermail_frontend_filter .powermail_frontend_search_container input {
	width: 400px;
	padding: 5px;
	float: right;
	border: none
}
.powermail_frontend .powermail_frontend_filter .powermail_frontend_search_container .powermail_frontend_search_submit {
	color: white;
	cursor: pointer;
	background: #1E5799;
	clear: both
}
.powermail_frontend .powermail_frontend_abc, .powermail_frontend .powermail_frontend_export {
	width: 600px;
	margin: 10px 0
}
.powermail_frontend .powermail_frontend_abc .powermail_frontend_abc_inner, .powermail_frontend .powermail_frontend_abc .powermail_frontend_export_inner, .powermail_frontend .powermail_frontend_export .powermail_frontend_abc_inner, .powermail_frontend .powermail_frontend_export .powermail_frontend_export_inner {
	margin: 0 10px
}
.powermail_frontend .powermail_frontend_abc .powermail_frontend_abc_inner span.abc, .powermail_frontend .powermail_frontend_abc .powermail_frontend_abc_inner span.abc a, .powermail_frontend .powermail_frontend_abc .powermail_frontend_export_inner span.abc, .powermail_frontend .powermail_frontend_abc .powermail_frontend_export_inner span.abc a, .powermail_frontend .powermail_frontend_export .powermail_frontend_abc_inner span.abc, .powermail_frontend .powermail_frontend_export .powermail_frontend_abc_inner span.abc a, .powermail_frontend .powermail_frontend_export .powermail_frontend_export_inner span.abc, .powermail_frontend .powermail_frontend_export .powermail_frontend_export_inner span.abc a {
	font-weight: bold;
	text-decoration: none
}
.powermail_frontend .powermail_frontend_export {
	width: 640px
}
.powermail_frontend .powermail_frontend_export input {
	width: 17px;
	height: 16px;
	padding-top: 2px;
	cursor: pointer;
	text-indent: -99999px;
	border: 0;
	background-repeat: no-repeat;
	background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_csv.gif")
}
.powermail_frontend .powermail_frontend_export input.export_icon_xls {
	background-image: url("/typo3conf/ext/powermail/Resources/Public/Image/icon_xls.gif")
}
.powermail_frontend .powermail_frontend_export .powermail_frontend_export_icon {
	float: right;
	padding-top: 5px;
	margin-left: 5px;
	height: 19px
}
.powermail_frontend dl {
	clear: both;
	padding: 5px 10px
}
.powermail_frontend dl dt {
	float: left;
	width: 150px;
	font-weight: bold;
	clear: left;
	margin-right: 10px
}
.powermail_frontend dl dd {
	float: left
}
.powermail_frontend .powermail_frontend_back {
	margin: 10px;
	display: inline-block;
	padding: 5px 20px;
	background-color: #bbb;
	border: 1px solid #eee;
	color: white;
	text-decoration: none
}
.xdsoft_datetimepicker {
	box-shadow: 0px 5px 15px -5px rgba(0,0,0,0.506);
	background: white;
	border-bottom: 1px solid #bbb;
	border-left: 1px solid #bbb;
	border-right: 1px solid #bbb;
	border-top: 1px solid #bbb;
	color: #333333;
	font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	padding: 8px;
	padding-left: 0px;
	padding-top: 2px;
	position: absolute;
	z-index: 9999;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	display: none
}
.xdsoft_datetimepicker iframe {
	position: absolute;
	left: 0;
	top: 0;
	width: 75px;
	height: 210px;
	background: transparent;
	border: none
}
.xdsoft_datetimepicker button {
	border: none !important
}
.xdsoft_noselect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none
}
.xdsoft_noselect::selection {
	background: transparent
}
.xdsoft_noselect::-moz-selection {
background:transparent
}
.xdsoft_datetimepicker.xdsoft_inline {
	display: inline-block;
	position: static;
	box-shadow: none
}
.xdsoft_datetimepicker * {
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 0px;
	margin: 0px
}
.xdsoft_datetimepicker .xdsoft_datepicker, .xdsoft_datetimepicker .xdsoft_timepicker {
	display: none
}
.xdsoft_datetimepicker .xdsoft_datepicker.active, .xdsoft_datetimepicker .xdsoft_timepicker.active {
	display: block
}
.xdsoft_datetimepicker .xdsoft_datepicker {
	width: 224px;
	float: left;
	margin-left: 8px
}
.xdsoft_datetimepicker .xdsoft_timepicker {
	width: 58px;
	float: left;
	text-align: center;
	margin-left: 8px;
	margin-top: 0px
}
.xdsoft_datetimepicker .xdsoft_datepicker.active+.xdsoft_timepicker {
	margin-top: 8px;
	margin-bottom: 3px
}
.xdsoft_datetimepicker .xdsoft_mounthpicker {
	position: relative;
	text-align: center
}
.xdsoft_datetimepicker .xdsoft_prev, .xdsoft_datetimepicker .xdsoft_next, .xdsoft_datetimepicker .xdsoft_today_button {
	background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAFoAAAAeCAYAAACsYQl4AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAA2ZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMy1jMDExIDY2LjE0NTY2MSwgMjAxMi8wMi8wNi0xNDo1NjoyNyAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wTU09Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9tbS8iIHhtbG5zOnN0UmVmPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvc1R5cGUvUmVzb3VyY2VSZWYjIiB4bWxuczp4bXA9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC8iIHhtcE1NOk9yaWdpbmFsRG9jdW1lbnRJRD0ieG1wLmRpZDozQjRCQjRGREU4MkNFMzExQjRDQkIyRDJDOTdBRUI1MCIgeG1wTU06RG9jdW1lbnRJRD0ieG1wLmRpZDpCQjg0OUYyNTZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wTU06SW5zdGFuY2VJRD0ieG1wLmlpZDpCQjg0OUYyNDZDODAxMUUzQjMwM0IwMERBNUU0ODQ5NSIgeG1wOkNyZWF0b3JUb29sPSJBZG9iZSBQaG90b3Nob3AgQ1M2IChXaW5kb3dzKSI+IDx4bXBNTTpEZXJpdmVkRnJvbSBzdFJlZjppbnN0YW5jZUlEPSJ4bXAuaWlkOkI5NzE3MjFBN0E2Q0UzMTFBQjJEQjgzMDk5RTNBNTdBIiBzdFJlZjpkb2N1bWVudElEPSJ4bXAuZGlkOjNCNEJCNEZERTgyQ0UzMTFCNENCQjJEMkM5N0FFQjUwIi8+IDwvcmRmOkRlc2NyaXB0aW9uPiA8L3JkZjpSREY+IDwveDp4bXBtZXRhPiA8P3hwYWNrZXQgZW5kPSJyIj8+aQvATgAAAfVJREFUeNrsmr1OwzAQxzGtkPjYEAuvVGAvfQIGRKADE49gdLwDDwBiZ2RhQUKwICQkWLsgFiRQuIBTucFJ/XFp4+hO+quqnZ4uvzj2nV2RpukCW/22yAgYNINmc7du7DcghCjrkqgOKjF1znpt6rZ0AGWQj7TvCU8d9UM+QAGDrhdyc2Bnc1WVVPBev9V8lBnY+rDwncWZThG4xk4lmxtJy2AHgoY/FySgbSBPwPZ8mEXbQx3aDERb0EbYAYFC7pcAtAvkMWwC0D3NX58S9D/YnoGC7nPWr3Dg9JTbtuHhDShBT8D2CBSK/iIEvVXxpuxSgh7DdgwUTL4iA92zmJb6lKB/YTsECmV+IgK947AGDIqgQ/LojsO135Hn51l2cWlov0JdGNrPUceueXRwilSVgkUyom9Rd6gbLfYTDeO+1v6orn0InTogYDGUkYLO3/wc9BdqqTCKP1Tfi+oTIaCBIL2TES+GTyruT9S61p6BHam+99DFEAgLFklYsIBHwSI9QY80H5ta+1rB/6ovaKihBJeEJbgLbBlQgl+j3lDPqA2tfQV1j3pVn8s+oKHGTSVJ+FqDLeR5bCqJ2E/BCycsoLZETXaKGs7rhKVt+9HZScrZNMi88V8P7LlDbvOZYaJVpMMmBCT4n0o8dTBoNgbdWPsRYACs3r7XyNfbnAAAAABJRU5ErkJggg==")
}
.xdsoft_datetimepicker .xdsoft_prev {
	float: left;
	background-position: -20px 0px
}
.xdsoft_datetimepicker .xdsoft_today_button {
	float: left;
	background-position: -70px 0px;
	margin-left: 5px
}
.xdsoft_datetimepicker .xdsoft_next {
	float: right;
	background-position: 0px 0px
}
.xdsoft_datetimepicker .xdsoft_next, .xdsoft_datetimepicker .xdsoft_prev, .xdsoft_datetimepicker .xdsoft_today_button {
	background-color: transparent;
	background-repeat: no-repeat;
	border: 0px none currentColor;
	cursor: pointer;
	display: block;
	height: 30px;
	opacity: 0.5;
	outline: medium none currentColor;
	overflow: hidden;
	padding: 0px;
	position: relative;
	text-indent: 100%;
	white-space: nowrap;
	width: 20px
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_next {
	float: none;
	background-position: -40px -15px;
	height: 15px;
	width: 30px;
	display: block;
	margin-left: 14px;
	margin-top: 7px
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_prev {
	background-position: -40px 0px;
	margin-bottom: 7px;
	margin-top: 0px
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box {
	height: 151px;
	overflow: hidden;
	border-bottom: 1px solid #eee
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div {
	background: white;
	border-top: 1px solid #eee;
	color: #444;
	font-size: 12px;
	text-align: center;
	border-collapse: collapse;
	cursor: pointer;
	border-bottom-width: 0px;
	height: 25px;
	line-height: 25px
}
.xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:first-child {
	border-top-width: 0px
}
.xdsoft_datetimepicker .xdsoft_today_button:hover, .xdsoft_datetimepicker .xdsoft_next:hover, .xdsoft_datetimepicker .xdsoft_prev:hover {
	opacity: 1
}
.xdsoft_datetimepicker .xdsoft_label {
	display: inline;
	position: relative;
	z-index: 9999;
	margin: 0;
	padding: 5px 3px;
	font-size: 14px;
	line-height: 20px;
	font-weight: bold;
	background-color: #fff;
	float: left;
	width: 182px;
	text-align: center;
	cursor: pointer
}
.xdsoft_datetimepicker .xdsoft_label:hover {
	text-decoration: underline
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select {
	border: 1px solid #ccc;
	position: absolute;
	right: 0px;
	top: 30px;
	z-index: 101;
	display: none;
	background: #fff;
	max-height: 160px;
	overflow-y: hidden
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_monthselect {
	right: -7px
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select.xdsoft_yearselect {
	right: 2px
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option:hover {
	color: #fff;
	background: #A94442
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option {
	padding: 2px 10px 2px 5px
}
.xdsoft_datetimepicker .xdsoft_label>.xdsoft_select>div>.xdsoft_option.xdsoft_current {
	background: #1E5799;
	box-shadow: #1E5799 0px 1px 3px 0px inset;
	color: #fff;
	font-weight: 700
}
.xdsoft_datetimepicker .xdsoft_month {
	width: 90px;
	text-align: right
}
.xdsoft_datetimepicker .xdsoft_calendar {
	clear: both
}
.xdsoft_datetimepicker .xdsoft_year {
	width: 56px
}
.xdsoft_datetimepicker .xdsoft_calendar table {
	border-collapse: collapse;
	width: 100%
}
.xdsoft_datetimepicker .xdsoft_calendar td>div {
	padding-right: 5px
}
.xdsoft_datetimepicker .xdsoft_calendar th {
	height: 25px
}
.xdsoft_datetimepicker .xdsoft_calendar td, .xdsoft_datetimepicker .xdsoft_calendar th {
	width: 14.2857142%;
	background: #F5F5F5;
	border: 1px solid #DDDDDD;
	color: #666666;
	font-size: 12px;
	text-align: right;
	padding: 0px;
	border-collapse: collapse;
	cursor: pointer;
	height: 25px
}
.xdsoft_datetimepicker .xdsoft_calendar th {
	background: #F1F1F1
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_today {
	color: #1E5799
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_default, .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_current, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_current {
	background: #1E5799;
	box-shadow: #1E5799 0px 1px 3px 0px inset;
	color: #fff;
	font-weight: 700
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month, .xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled, .xdsoft_datetimepicker .xdsoft_time_box>div>div.xdsoft_disabled {
	opacity: 0.5
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_other_month.xdsoft_disabled {
	opacity: 0.2
}
.xdsoft_datetimepicker .xdsoft_calendar td:hover, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div:hover {
	color: #fff !important;
	background: #A94442 !important;
	box-shadow: none !important
}
.xdsoft_datetimepicker .xdsoft_calendar td.xdsoft_disabled:hover, .xdsoft_datetimepicker .xdsoft_timepicker .xdsoft_time_box>div>div.xdsoft_disabled:hover {
	color: inherit !important;
	background: inherit !important;
	box-shadow: inherit !important
}
.xdsoft_datetimepicker .xdsoft_calendar th {
	font-weight: 700;
	text-align: center;
	color: #999;
	cursor: default
}
.xdsoft_datetimepicker .xdsoft_copyright {
	color: #ccc !important;
	font-size: 10px;
	clear: both;
	float: none;
	margin-left: 8px
}
.xdsoft_datetimepicker .xdsoft_copyright a {
	color: #eee !important
}
.xdsoft_datetimepicker .xdsoft_copyright a:hover {
	color: #aaa !important
}
.xdsoft_time_box {
	position: relative;
	border: 1px solid #ccc
}
.xdsoft_scrollbar>.xdsoft_scroller {
	background: #ccc !important;
	height: 20px;
	border-radius: 3px
}
.xdsoft_scrollbar {
	position: absolute;
	width: 7px;
	right: 0px;
	top: 0px;
	bottom: 0px;
	cursor: pointer
}
.xdsoft_scroller_box {
	position: relative
}

.powermail_fieldwrap_19 {padding-bottom:40px;}

/* NEUE KONTAKTÜBERSICHTSSEITE */
#pageUID-75 .white_box_grey_border h2 a {color:black;}
#pageUID-75 .white_box_grey_border a {color:#666666;}

/* Supplier RegistrAtion 2017 */
#powermail_fieldwrap_1789 .powermail_radio_inner {display:table;float:none;}
#powermail_fieldwrap_1789 .powermail_radio_inner input {display:table-cell;}
#powermail_fieldwrap_1789 .powermail_radio_inner label {display:table-cell;padding-left:5px;}

#pageUID-10788 .powermail_label {font-weight:bold;}


#powermail_fieldwrap_1787 .powermail_label {
display:none !important;}

#powermail_fieldwrap_1787 .powermail_radio {
display: inline;
    float: left;    
	margin-bottom: 25px;
    margin-top: 3px;
    margin-right: 5px;
}



#powermail_fieldwrap_1787, #powermail_fieldwrap_1788, #powermail_fieldwrap_1789, #powermail_fieldwrap_1785 {
padding-top:30px;}

